logo
DATABASE RESOURCES PRICING ABOUT US

openSUSE Security Update : puppet (openSUSE-SU-2011:1190-1)

Description

A directory traversal vulnerability in puppet allowed unauthenticated remote attackers to upload x.509 certificate signing requests to arbitrary locations (CVE-2011-3848)


Related